body{background-color:#f2f2f2;}
.indextop{height:46px;background:linear-gradient(to right, red , #FFF200);}
.indextop .d1{margin:10px 0 0 10px;width:40px;}
.indextop .d1 img{height:30px;}
.indextop .d2{margin:10px 0 0 0;height:26px;background-color:#fff;border-radius:20px;}
.indextop .d2 .s1{float:left;margin:5px 0 0 10px;}
.indextop .d2 .s1 img{height:16px;}
.indextop .d2 .s2{color:#999;float:left;margin:5px 0 0 10px;}
.indextop .d3{margin:11px 10px 0 20px;}
.indextop .d3 span{float:left;color:#fff;padding:2px 0 0 0;height:20px;width:20px;border-radius:20px;border:#fff solid 1px;text-align:center;}
.indextop .d4{margin:11px 10px 0px 0px;}
.indextop .d4 span{
    color: #fff;
    padding: 2px 0 0 0;
    height: 25px;
    width: 60px;
    border-radius: 0%;
    text-align: center;
    font-size: 15px;

}
.indextop .d4 a{color: #fff;}

.fzlist{}
.fzlist .dmain{text-align:center;background-color:#fff;margin:15px;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;padding:0 0 20px 0;height:500px;overflow-x: hidden;overflow-y: scroll;}
.fzlist .dmain .d1{float:left;width:33%;margin:16px 0 0 0;height:17px;font-size:14px;overflow:hidden;}
.fzlist .dmain .d1 a{color:#565C67;}




.menuhp{width:100%;background:url(../homeimg/you_mImg/qhbg.png) left top repeat-x;padding:3px 0 10px 0;background-color:#fcfcfc;}
.swiper-container .swiper-slide .d1{width:20%;float:left;text-align:center;height:68px;font-size:13px;padding-top:12px;}
.swiper-container .swiper-slide .d1 img{margin:0 0 8px 0;border:0;width:40px;height:40px;border-radius:40px;}

.swiper-container1 {overflow:hidden;line-height:normal;padding:0 0 0px 0;background-color:#fcfcfc;}
.swiper-container1 .dmain{float:left;margin:10px 0 0 10px;width:calc(100% - 10px);border-radius:10px;box-shadow:4px 4px 5px  #e8e8e8;background-color:#fcfcfc;}
.swiper-container1 .dmain .d2{float:left;width:100%;padding-top:100%;position:relative;overflow:hidden;z-index:3;}
.swiper-container1 .dmain .d2 img{position:absolute;top: 0;left:0;width: 100%;height:100%;border-radius:10px 10px 0 0;}
.swiper-container1 .dmain .d3{float:left;width:100%;margin:-16px 0 0 0;height:16px;position:relative;overflow:hidden;color:#fff;z-index:8;background:url(../../../../img/bghui1.png) repeat;}
.swiper-container1 .dmain .d1{float:left;width:calc(100% - 10px);margin:6px 5px 5px 5px;height:35px;overflow:hidden;text-align:left;line-height:17px;}
.swiper-container1 .dmain .d1 span{color:#ff0000;}

.ADMYOU01{}
.ADMYOU01 .dmain{margin: 0px 10px 10px 10px;}
.ADMYOU01 .dmain .d1{float:left;width:calc(50% - 1px);border-right:#f4f4f4 solid 1px;border-bottom:#f4f4f4 solid 1px;}
.ADMYOU01 .dmain .d1 img{width:98%;border-radius: 15%;max-height: 90px;}
.ADMYOU01 .dmain .d0{width:50%;border-right:0;}
.ADMYOU01 .dmain .d00{border-top:#f4f4f4 solid 1px;}

.indexgg{height:34px;width:100%;margin-bottom:10px;background-color:#fff;margin-top:10px;}
.indexgg .d1{margin:0 0 0 0;height:34px;width:85px;}
.indexgg .d1 img{float:left;height:16px;margin:9px 10px 0 10px;}
.indexgg .d1 span{float:left;height:16px;border-left:#D5D4D4 solid 1px;width:2px;margin:9px 0 0 0;}
.indexgg .d2{margin:0 0 0 0;background-color:#fff;height:34px;}
.indexgg .d2 .divm{float:left;width:calc(100% - 20px);margin:6px 20px 0 0;height:17px;overflow:hidden;font-size:14px;}

.ntype{border-bottom:#dedede solid 1px;background-color:#fcfcfc;z-index:99;}
.ntype .dmain{margin:15px 10px 0 10px;font-size:14px;height:26px;}
.ntype .dmain a{float:left;height:26px;}
.ntype .dmain .a1{border-bottom:#ff0000 solid 2px;height:25px;color:#ff0000;}
.ntype1{position:fixed;top:0;width:100%;margin:0;}

.prolist{padding:0 0 10px 0;text-align:left;}
.prolist .dmain{margin:0 5px;}
.prolist .dmain .dm{float:left;width:calc(50% - 10px);margin:10px 5px 0 5px;padding:0 0 10px 0;background-color:#fcfcfc;border-radius:10px;height:250px;}
.prolist .dmain .dm .d1{float:left;width:100%; /* padding-top:50%;*/height:auto;overflow:hidden;}
.prolist .dmain .dm .d1 img{width:100%; /* margin-top:-50%;*/border-radius:10px 10px 0 0;max-height: 180px;}
.prolist .dmain .dm .d2{width:calc(100%-(12px));padding:8px 6px 3px 6px;line-height:17px;height:33px;overflow:hidden;height:auto;}
.prolist .dmain .dm .d3{width:calc(100%-(12px));padding:2px 6px 0 6px;height:18px;color:#ff0000;font-size:10px;overflow:hidden;}
.prolist .dmain .dm .d3 strong{font-size:16px;font-weight:100;}
.prolist .dmain .dm .d3 span{float:left;}
.prolist .dmain .dm .d3 .s2{color:#999;margin:1px 0 0 5px;}

.ggbox{margin:0;padding-top:10px;background-color:#fcfcfc;}

.fwcap{background-color:#fff;padding:15px 0 10px 0;margin:5px 0 0 0;}
.fwcap .d1{margin:13px 0 0 80px;height:33px;border:#8297EF solid 3px;border-right:0;}
.fwcap .d1 div{float:right;margin:-9px 0 0 0;width:15px;background-color:#fff;height:20px;}
.fwcap .d1 div span{transform: rotate(45deg);border:solid #8297EF;border-width:0 3px 3px 0;float:right;display:inline-block;padding:3px;-webkit-transform:rotate(45deg);}
.fwcap .d2{margin:0;text-align:center;width:110px;}
.fwcap .d2 span{float:left;width:100%;}
.fwcap .d2 .s1{font-size:18px;color:#8297EF;height:42px;font-weight:700;}
.fwcap .d2 .s2{font-size:12px;color:#8297EF;}
.fwcap .d3{margin:13px 80px 0 0;height:33px;border:#8297EF solid 3px;border-left:0;}
.fwcap .d3 div{float:left;margin:-9px 0 0 0;width:15px;background-color:#fff;height:20px;}
.fwcap .d3 div span{transform: rotate(45deg);border:solid #8297EF;border-width:0 3px 3px 0;float:left;display:inline-block;padding:3px;-webkit-transform:rotate(45deg);}
.fwlist{background-color:#fff;padding:0 0 20px 0;}
.fwlist .dmain{margin:0 0 0 15px;}
.fwlist .dmain .d1{float:left;margin:15px 15px 0 0;width:calc(33% - 15px);}
.fwlist .dmain .d1 img{border:#ddd solid 1px;width:calc(100% - 2px);}
.fwlist .dmain .d1 span{margin:7px 0 0 0;width:100%;height:34px;}
.fwlist .dmain .d1 span strong{color:#ff0000;font-weight:100;}

.footer_right{font-size: 1em;}
.footer_right a{color: #999;}
.footer_center{font-size: 1em;color: #999;}





